<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.mapper.IndustryDataMapper">

    <resultMap id="BaseResultMap" type="com.ruoyi.web.domain.entity.IndustryData">
            <id property="id" column="id" jdbcType="INTEGER"/>
        <result property="year" column="year" jdbcType="VARCHAR"/>
            <result property="category" column="category" jdbcType="INTEGER"/>
            <result property="scale" column="scale" jdbcType="VARCHAR"/>
            <result property="yield" column="yield" jdbcType="VARCHAR"/>
            <result property="value" column="value" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
            <result property="delFlag" column="del_flag" jdbcType="CHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id
        ,year,category,
        scale,yield,value,
        create_time,update_time,del_flag
    </sql>
</mapper>
